Bug 104389 - desktop-printing has an absolute symlink that need to be relative
desktop-printing has an absolute symlink that need to be relative
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: desktop-printing (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-14 14:44 EDT by Nathan G. Grennan
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version: 0.1.10-18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-15 09:34:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nathan G. Grennan 2003-09-14 14:44:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5b) Gecko/20030911
Galeon/1.3.8

Description of problem:
This symlink needs to be relative instead of absolute.

/usr/share/applications/redhat-print.desktop


Version-Release number of selected component (if applicable):
desktop-printing-0.1.10-17

How reproducible:
Always

Steps to Reproduce:
1. cd /usr/share/applications
2. ls -al redhat-print.desktop

    

Actual Results:  Absolute symlink

Expected Results:  Relative symlink

Additional info:
Comment 1 Tim Waugh 2003-09-15 09:34:54 EDT
Fixed package is 0.1.10-18.

Note You need to log in before you can comment on or make changes to this bug.